=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-my
 Architecture: all
 Depends: language-support-fonts-my
-Recommends: language-pack-my
-Suggests: 
+Suggests: , language-pack-my
 Description: metapackage for Burmese language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
