=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: translations
 Priority: optional
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
-Build-Depends: debhelper (>= 4.1.0)
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 6)
+Standards-Version: 3.9.1
 
 Package: language-support-my
 Architecture: all
-Depends: language-support-fonts-my
-Suggests: , language-pack-my
+Depends: ${misc:Depends}, language-support-fonts-my
+Suggests: language-pack-my
 Description: metapackage for Burmese language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
