## language-support-my 20050128

=== debian/changelog ===
language-support-my (20050128) hoary; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Jan 2005 12:10:15 +0000
